<?xml version="1.0"?>
<openejb xmlns="http://www.openejb.org/System/Configuration">




   <Container id="Default CMP Container" ctype="CMP_ENTITY">
    Global_TX_Database /Users/abacus/jbproject/freedb/conf/CD.global.xml
    Local_TX_Database  /Users/abacus/jbproject/freedb/conf/CD.local.xml
  </Container>
  <SecurityService id="Default Security Service"/>
  <TransactionService id="Default Transaction Manager"/>
  <Connector id="Default JDBC Database">
    JdbcDriver  com.mysql.jdbc.Driver
    JdbcUrl     jdbc:mysql://localhost/openejb_cmp_example
    UserName    cso4309
    Password
  </Connector><Deployments jar="/Users/abacus/jbproject/freedb/freedb.jar"/>
  </openejb>
